a {
    text-decoration: none;
}
ul, h1, h2, h3, p {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
body {
    background: #FFF;
    font-weight: normal; 
    font-family: Arial,Helvetica,sans-serif; 
    font-size: 14px; 
    line-height: 195%; 
    color: rgb(51, 51, 51);
}
h1 {
    font-size: 30px;
    font-weight: normal;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
	line-height: normal;
}

h2 {
    font-size: 25px;
	color: #000000;
    font-weight: normal;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
}

h3 {
    font-size: 20px;
    font-weight: normal;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
}

.header {
    background: url(../img/header-bg.png) repeat-x;
    
    height: 295px;
}
.header:after {
    content: '';
    display: table;
    clear: both;
}
    .center-wrapper {
        margin: 0px auto;
        width: 1220px;
    }
    .center-wrapper:after {
        content: '';
        display: table;
        clear: both;
    }
        .logo {
            background: url(../img/logo.png) no-repeat;
            
            margin: 0 auto;
            display: block;
            width: 936px;
            height: 217px;
        }
    .search-bar {
        background: url(../img/bg-search-bar.gif) repeat-x;
        
		margin: 0 10 0 0;
        border-top: 1px dashed #D2D1AF;
        border-bottom: 1px dashed #D2D1AF;
        margin-top: -10px;
        height: 45px;
    }
        .search {
            width: 250px;
            float: right;
            
        }
            .search input[type="text"] {
                width: 200px;
                padding: 4px 10px 4px 0px;
                float: right;
                border-radius: 3px;
                border: 1px solid #D5D5D5 !important;
                height: 32px;
            }
            
            #ya-site-form0 .ya-site-form__submit_type_image {
                width: 30px !important;
                height: 30px !important;
                background: url(../img/search-btn.png) !important;
                border-radius: 5px;
                opacity: .5;
            }
            #ya-site-form0 .ya-site-form__submit_type_image:hover {
                opacity: 1;
            }
            .ya-site-form__search-precise {
                display: none;
            }
.content {
    background: #FFF;  /* áûë #F8F7F1 */
    border-top: 1px dashed #D2D1AF;
    border-bottom: 1px dashed #D2D1AF;
    padding-top: 25px;
    padding-bottom: 25px;
    min-height: 550px;
}
.content table { font-size: 14px;}

.content:after {
    content: '';
    display: table;
    clear: both;
}
    .border-wrapper {
        border-right: 1px dashed #D2D1AF;
    }
    .border-wrapper:after {
        content: '';
        display: table;
        clear: both;
    }
        .left-col {
            border-right: 1px dashed #D2D1AF;
            width: 76%;
            padding-right: 100px;
            float: left;
            overflow: auto;
        }
            .left-col h1 {
                margin: 20px 0;
                text-align: center;
            }
                .left-col h1 a {
                    color: #000;
                }

.left-col a {
	color:#900;
	font-style:normal;
	text-decoration:none;
}
.left-col a:hover {
	color:rgb(255,75,51);
}
.left-col a:active {
	color: rgb(255,75,51);
}


        .right-col {
            width: 11%;
            float: right;
            font-size: 15px;
            padding-left: 20px;
            padding-right: 28px;
        }
            .menu_label {
                margin-bottom: 15px;
                font-size: 16px;
            }
            .right-col ul li {
                margin-top: -1px;
                padding: 8px 0;
                border-top: 1px dashed #D2D1AF;
                border-bottom: 1px dashed #D2D1AF;
            }
                .right-col ul li a {
                    color: rgb(123, 0, 0);
                }
                .right-col li a:hover {
                    color: rgb(236, 77, 25);
                }
.footer {
    background: #F8F7F1;
    
    height: 105px;
}
    .footer-line {
        background: url(../img/bg-footer.gif) repeat-x; 
      
        height: 20px;
        border-bottom: 1px dashed #D2D1AF;
        margin-bottom: 20px;
    }
    .site5bottom {
        float: right;
        padding-top: 5px;
        font-size: 11px;
        color: rgb(102, 102, 102);
    }
    .site5bottom a {
        color: red;
    }


@media (max-width: 1366px) and (min-width: 1280px) {
.center-wrapper {
    width: 1220px;
}
    .left-col {
        padding-right: 20px;
        width: 75%;
    }
    .right-col {
        width: 19%;
    }
}
@media (max-width: 1279px) {
.center-wrapper {
    width: 980px;
}
    .left-col {
        padding-right: 20px;
        width: 68%;
    }
    .right-col {
        width: 24%;
    }
}
@media (max-width: 1439px) and (min-width: 1367px) {
.center-wrapper {
    width: 1320px;
}
    .left-col {
        padding-right: 20px;
        width: 75%;
    }
    .right-col {
        width: 18%;
    }
}
@media (max-width: 1599px) and (min-width: 1440px) {
.center-wrapper {
    width: 1420px;
}
    .left-col {
        padding-right: 20px;
        width: 77%;
    }
    .right-col {
        width: 17%;
    }
}
@media (min-width: 1600px) {
.center-wrapper {
    width: 1520px;
}
    .left-col {
        padding-right: 20px;
        width: 79%;
    }
    .right-col {
        width: 16%;
    }
}

.orline {
    background: #FFF;
    margin-bottom:5px;
    font-size: 20px;
    font-weight: normal;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
}

.orline a {
                    color: #000;

.orline a:hover {
                    color: rgb(236, 77, 25);
                }


.orspi {
    background: #FFF;
    margin-bottom:5px;
    font-size: 30px;
    font-weight: normal;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
}

.orspi a {
	color:#900;
        font-size: 30px;
	text-decoration:none;
    font-weight: normal;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
}
.orspi a:hover {
	color:rgb(255,75,51);
}
.orspi a:active {
	color: rgb(255,75,51);
}






.one_post {
	background:none repeat scroll 0% 0% white;
	margin:0px;
	padding:8px;
	overflow:auto;
	border:1px solid #CCC;
	border-image:initial;
}
.one_post p {
	font:15px/22px Arial, Tahoma;
}

.one_post a {
	color:#900;
}
.one_post a:hover {
	color:rgb(255,75,51);
}
.one_post a:active {
	color: rgb(255,75,51);
}

.ss {
	COLOR: #000000;
}




/* ========================================================

.orline { padding: 3px 4px 3px 4px;
         margin: 3px 10px 3px 10px;
         background: #F0F0F0;
	 border-left: 4px #FFBA00 solid;
}

.orline a {
                    color: #000;
                }

.orline img{
	 margin: 1px 4px 0 0;
}

 */
